<script>
export default {
  onLaunch: function () {
    console.log("App Launch");
  },
  onShow: function () {
    console.log("App Show");
  },
  onHide: function () {
    console.log("App Hide");
  },
};
</script>

<style>
/*每个页面公共css */
::v-deep .index .tui-modal-btn {
  background: linear-gradient(98deg, #0E83FF 0%, #0E3EFF 100%) !important;
}
</style>
